﻿* { box-sizing: border-box; }

body
{
	font-size: 100%;
}

/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

#page-wrap
{
	width: 70%;
	font-family: Segoe, Verdana, Sans-Serif;
}
.authFailMessage
{
    margin-left:22px;   
}

.error-msg
{
	color: Red;
	font-size: 1.1em;
	font-weight: bold;
}

#gmi-help
{
	text-align: right;
}

#disclaimer-container,
#display-container,
#gmi-header
{
    color: #3e546e;
}

#gmi-header
{
	font-size: 1.2em;
	border: 1px solid #888;
	margin-top: 10px;
}

#gmi-header-title
{
	border-bottom: 1px solid #888;
	padding: 10px;
	background: #eee;
}

#gmi-header-title a
{
	float: right;
}

#gmi-title-text
{
	float: left;
}

#disclaimer-link a
{
	font-size: .9em;
	color: Red;
	font-weight: bold;
}

#gmi-header-body
{
	padding: 10px;
}

#diversification
{
	font-size: .8em;
	font-weight: normal;
}

#not-logged-in
{
	margin-top: 10px;
	line-height: 12px;
}

#display-container
{
	margin-top: 20px;
}

#links-container
{
	margin-top: 10px;
}

.pdf-section
{
	margin-top: 10px;
}

.section-title
{
	font-size: 1.2em;
	border-bottom: 2px solid #3e546e;
	margin-bottom: 5px;
}

.section-content
{
	font-size: .8em;
}

.section-content ul
{
	margin-top: 0;
	margin-bottom: 0;
	list-style-type: square;
}

.section-content a
{
	font-size: 1.2em;
	color: #558;
	text-decoration: none;
}

.section-content a:hover
{
	text-decoration: underline;
}

.file-info
{
	font-size: .7em;
	color: #000;
}

#disclaimer-container
{
	border: 1px solid #888;
	margin: 30px 0;
}

#disclaimer-title
{
	font-size: 1.2em;
	border-bottom: 1px solid #888;
	padding: 10px;
	background: #eee;
}

#disclaimer-content
{
	font-size: .9em;
	padding: 10px;
}

#disclaimer-acknowledge
{
	float: right;
}

#disclaimer-acknowledge input
{
	background: #00935d;
	color: #fff;
	font-size: 1em;
}
.box
{
    background-color: #eee;
    margin-bottom:20px;
}
td.box, table.box
{
    border:2px #3E4379 solid;
    border-radius:4px;  
    padding:5px;
}
.btn
{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-weight: 400;
    font-size: 9pt;
    line-height: 11pt;
    font-size: 14px;
    padding: 4px 12px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle!important;
    min-width: 20px;
    min-height: 32px;
    height: 32px;
    background-color: #ddd;
    border: 0px;
    color: #353535;
    margin-right: 10px;
    margin-bottom: 10px;
    border-raduis: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    cursor: pointer;
    width: auto; 
}
.input{
    height: 30px;
    margin-top:6px;
    padding: 6px 5px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #FFF;
    background-image: none;
    border: 1px solid #CCC;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
select.input 
{
    font-size:12px;    
}
a
{
    text-decoration:none;
    cursor:pointer;
}

.btn-grn
{
    background-color: #1E7145!important; 
    color: #FFF!important;   
}